﻿h4 {
	margin-top: 6px;
	margin-bottom: 6px;
	color: #800080;
	text-align: center;
}
.fontcoffrets {
	font-size: 8pt;
}
.tblArticle {
	width: 100%;
	height: 24px;
	text-align: center;
	font-size: 9pt;
}
.article-image {
	border: 1px solid #400040;
}
.noticeculture {
	color: #FF0000;
	font-weight: bold;
	font-size: 10pt;
}
.tbldispo-reservation {
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
	background-color: #E2FFCC;
 	text-align: center;
 	}
.expedition {
	border: 1px solid #C0C0C0;
	background-color: #FEF8A9;
}
.bulbesnonbio {
	background-color: #CCFFCC;
}
.portOffert {
	color: #0000FF;
	background-color: #CCFFFF;
	border: 1px solid #C0C0C0;
	width: 590px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tbl-produit-grand {
	border-style: solid;
	border-width: 1px;
	border-color: #A0A0A0;
	width: 100%;
	height: 350px;
}
.tbl-produit-moyen {
	border-left-style: solid;
	border-left-width: 1px;
	border-right: 1px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom: 1px solid #C0C0C0;
	width: 250px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
.BoutonAddCaddie {
	background-image: url('../addnormal.jpg');
	width: 100%;
	height: 19px;			/* hauteur de l'image*/
	font-family: "Arial Narrow";
	font-weight: bold;
}
